Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
07.07.2020, 04:42:16

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 24236
  • Letzte: cornaby
Statistiken
  • Beiträge insgesamt: 669134
  • Themen insgesamt: 54199
  • Heute online: 194
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 2
Gäste: 78
Gesamt: 80

Autor Thema: [gelöst]  ibus 1.5.11-1ubuntu2.2  (Gelesen 439 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] ibus 1.5.11-1ubuntu2.2
« am: 28.09.2019, 13:47:29 »
Hallo,

bei der Aktualisierung meines Systems erhalte ich folgende Fehlermeldung:

W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/i/ibus/libibus-1.0-5_1.5.11-1ubuntu2.2_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.88.162 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/i/ibus/libibus-1.0-5_1.5.11-1ubuntu2.2_amd64.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.88.162 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/i/ibus/gir1.2-ibus-1.0_1.5.11-1ubuntu2.2_amd64.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.88.162 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/i/ibus/ibus-gtk_1.5.11-1ubuntu2.2_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.88.162 80]

Es wird `ibus 1.5.11-1ubuntu2.2` wird nicht aktualisiert.

Wie kann das Problem behoben werden?
« Letzte Änderung: 29.09.2019, 19:26:27 von tolomeo-user »

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #1 am: 28.09.2019, 13:50:08 »
Bitte bei jeder neuen Supportanfrage das verwendete Mintsystem und den Desktop angeben, um unnötige Nachfragen zu vermeiden. Stand auch in Rot über dem Editor!

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #2 am: 28.09.2019, 16:43:08 »
@tolomeo-user

AW#1 ist der Teil der uns mit technischen Informationen (gewonnen auf Basis integrierter hochinnovativer Tools/Werkzeuge) hilft dir zu helfen.  ;)

Ich vertrau in solchen Fällen ganz meiner Glaskugel.
Sie bestand auf einem Mint 18.x, wollte aber nichts zum Desktop sagen.
Da kann man nichts machen. Wenn sie nicht mehr preisgeben will, will sie nicht.  ;)

Wie wäre es denn mit dem folgenden Vorschlag:
Du mußt VOR der Aktualisierung den Paketcache aktualisieren.
Dann wird's auch was mit der Aktualisierung.  ;D

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #3 am: 28.09.2019, 23:06:41 »
Sorry, habe den Hinweis übersehen und war seitdem offline.
Hier nun meine Systeminformationen:
  • Linux Mint 18.3 Cinnamon 64-bit
  • Connamon Version 3.6.7
  • Linux Kernel 4.15.0-64-generic

thebookkeeper

  • aka AnanasDampf
  • *****
Re: ibus 1.5.11-1ubuntu2.2
« Antwort #4 am: 29.09.2019, 00:49:41 »
... Es wird `ibus 1.5.11-1ubuntu2.2` wird nicht aktualisiert.

Wie kann das Problem behoben werden?
Vermutlich nur kurzzeitiges Server-Problem, einfach mal Aktualisierung wiederholen per Terminal:
sudo apt-get update && sudo apt-get dist-upgrade
Evtl. manueller Download möglich von hier => http://security.ubuntu.com/ubuntu/pool/main/i/ibus/:
- http://security.ubuntu.com/ubuntu/pool/main/i/ibus/libibus-1.0-5_1.5.11-1ubuntu2.3_amd64.deb
- http://security.ubuntu.com/ubuntu/pool/main/i/ibus/gir1.2-ibus-1.0_1.5.11-1ubuntu2.3_amd64.deb
- http://security.ubuntu.com/ubuntu/pool/main/i/ibus/ibus-gtk_1.5.11-1ubuntu2.3_amd64.deb
« Letzte Änderung: 29.09.2019, 01:25:49 von thebookkeeper »

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #5 am: 29.09.2019, 14:05:33 »
Vermutlich nur kurzzeitiges Server-Problem, ...
Das ist hier definitiv nicht das Problem.

Mit dem Server ist alles in Ordnung und die Fehlermeldung (Not Found) verrät wo das Problem liegt.
Angefordert wurden Pakete mit der Versionbezeichnung
-1ubuntu2.2
und im Archiv befinden (Blick auf deine eigenen Links) nur noch solche mit der Bezeichnung
-1ubuntu2.3
Wurde der Paketcache nicht aktualisiert versucht das System, auf Grund dieser fehlenden Information, alte/überholte Versionen downzuladen.
Das schlägt schlicht fehl weil diese korrekterweise aus dem Archiv entfernt wurden und somit nicht mehr vorhanden sind.
Also Paketcache aktualisieren -> es liegen aktuelle Paketinfos vor -> Kein manueller Download notwendig -> Systemaktualsierung wird funktionieren.

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #6 am: 29.09.2019, 14:44:50 »
Wie kann ich den Paketcache aktualisieren? - Ich finde keinen Button dazu (oder bin ich blind?  8)). Oder gibt es hierzu einen Befehl auf der Kommandoebene ?

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #7 am: 29.09.2019, 14:47:04 »
sudo apt-get update

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #8 am: 29.09.2019, 14:54:50 »
Button dazu
Aktualisierungsverwaltung (Grafische Anwendung)
Da nennt sich das "Auffrischen":

Re: ibus 1.5.11-1ubuntu2.2
« Antwort #9 am: 29.09.2019, 19:26:10 »
Danke an alle! - Jetzt hat es funktioniert.  :D